opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - a -

- ADAPTIVE_THRESH_GAUSSIAN_C : cv
- ADAPTIVE_THRESH_MEAN_C : cv

### - b -

- BORDER_CONSTANT : cv
- BORDER_DEFAULT : cv
- BORDER_ISOLATED : cv
- BORDER_REFLECT : cv
- BORDER_REFLECT101 : cv
- BORDER_REFLECT_101 : cv
- BORDER_REPLICATE : cv
- BORDER_TRANSPARENT : cv
- BORDER_WRAP : cv

### - c -

- CALIB_CB_ADAPTIVE_THRESH : cv
- CALIB_CB_FAST_CHECK : cv
- CALIB_CB_FILTER_QUADS : cv
- CALIB_CB_NORMALIZE_IMAGE : cv
- CALIB_FIX_ASPECT_RATIO : cv
- CALIB_FIX_FOCAL_LENGTH : cv
- CALIB_FIX_INTRINSIC : cv
- CALIB_FIX_K1 : cv
- CALIB_FIX_K2 : cv
- CALIB_FIX_K3 : cv
- CALIB_FIX_K4 : cv
- CALIB_FIX_K5 : cv
- CALIB_FIX_K6 : cv
- CALIB_FIX_PRINCIPAL_POINT : cv
- CALIB_RATIONAL_MODEL : cv
- CALIB_SAME_FOCAL_LENGTH : cv
- CALIB_USE_INTRINSIC_GUESS : cv
- CALIB_ZERO_DISPARITY : cv
- CALIB_ZERO_TANGENT_DIST : cv
- CHAIN_APPROX_NONE : cv
- CHAIN_APPROX_SIMPLE : cv
- CHAIN_APPROX_TC89_KCOS : cv
- CHAIN_APPROX_TC89_L1 : cv
- CMP_EQ : cv
- CMP_GE : cv
- CMP_GT : cv
- CMP_LE : cv
- CMP_LT : cv
- CMP_NE : cv

### - d -

- DCT_INVERSE : cv
- DCT_ROWS : cv
- DECOMP_CHOLESKY : cv
- DECOMP_EIG : cv
- DECOMP_LU : cv
- DECOMP_NORMAL : cv
- DECOMP_QR : cv
- DECOMP_SVD : cv
- DEPTH_MASK : cv
- DFT_COMPLEX_OUTPUT : cv
- DFT_INVERSE : cv
- DFT_REAL_OUTPUT : cv
- DFT_ROWS : cv
- DFT_SCALE : cv

### - f -

- FLOODFILL_FIXED_RANGE : cv
- FLOODFILL_MASK_ONLY : cv
- FM_7POINT : cv
- FM_8POINT : cv
- FM_LMEDS : cv
- FM_RANSAC : cv
- FONT_HERSHEY_COMPLEX : cv
- FONT_HERSHEY_COMPLEX_SMALL : cv
- FONT_HERSHEY_DUPLEX : cv
- FONT_HERSHEY_PLAIN : cv
- FONT_HERSHEY_SCRIPT_COMPLEX : cv
- FONT_HERSHEY_SCRIPT_SIMPLEX : cv
- FONT_HERSHEY_SIMPLEX : cv
- FONT_HERSHEY_TRIPLEX : cv
- FONT_ITALIC : cv

### - g -

- GC_BGD : cv
- GC_EVAL : cv
- GC_FGD : cv
- GC_INIT_WITH_MASK : cv
- GC_INIT_WITH_RECT : cv
- GC_PR_BGD : cv
- GC_PR_FGD : cv
- GEMM_1_T : cv
- GEMM_2_T : cv
- GEMM_3_T : cv

### - i -

- INPAINT_NS : cv
- INPAINT_TELEA : cv
- INTER_AREA : cv
- INTER_BITS : cv
- INTER_BITS2 : cv
- INTER_CUBIC : cv
- INTER_LANCZOS4 : cv
- INTER_LINEAR : cv
- INTER_MAX : cv
- INTER_NEAREST : cv
- INTER_TAB_SIZE : cv
- INTER_TAB_SIZE2 : cv

### - k -

- KERNEL_ASYMMETRICAL : cv
- KERNEL_GENERAL : cv
- KERNEL_INTEGER : cv
- KERNEL_SMOOTH : cv
- KERNEL_SYMMETRICAL : cv
- KMEANS_PP_CENTERS : cv
- KMEANS_RANDOM_CENTERS : cv
- KMEANS_USE_INITIAL_LABELS : cv

### - l -

- LMEDS : cv

### - m -

- MAGIC_MASK : cv
- MORPH_BLACKHAT : cv
- MORPH_CLOSE : cv
- MORPH_CROSS : cv
- MORPH_DILATE : cv
- MORPH_ELLIPSE : cv
- MORPH_ERODE : cv
- MORPH_GRADIENT : cv
- MORPH_OPEN : cv
- MORPH_RECT : cv
- MORPH_TOPHAT : cv

### - n -

- NORM_INF : cv
- NORM_L1 : cv
- NORM_L2 : cv
- NORM_MINMAX : cv
- NORM_RELATIVE : cv
- NORM_TYPE_MASK : cv

### - o -

- OPTFLOW_FARNEBACK_GAUSSIAN : cv
- OPTFLOW_USE_INITIAL_FLOW : cv

### - p -

- PROJ_SPHERICAL_EQRECT : cv
- PROJ_SPHERICAL_ORTHO : cv

### - r -

- RANSAC : cv
- RETR_CCOMP : cv
- RETR_EXTERNAL : cv
- RETR_LIST : cv
- RETR_TREE : cv

### - t -

- THRESH_BINARY : cv
- THRESH_BINARY_INV : cv
- THRESH_MASK : cv
- THRESH_OTSU : cv
- THRESH_TOZERO : cv
- THRESH_TOZERO_INV : cv
- THRESH_TRUNC : cv
- TM_CCOEFF : cv
- TM_CCOEFF_NORMED : cv
- TM_CCORR : cv
- TM_CCORR_NORMED : cv
- TM_SQDIFF : cv
- TM_SQDIFF_NORMED : cv
- TYPE_MASK : cv

### - w -

- WARP_INVERSE_MAP : cv
- WINDOW_AUTOSIZE : cv